#Tue Jul 02 23:25:04 CEST 2013
tiles=156 157
metadata=5
method=random
matchTiles=./151.png
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau SavannaM PlateauM Plains IcePlainsSpikes IcePlains  SunflowerPlains Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest BirchForestHills BirchForest BirchForestHillsM BirchForestM FlowerForest 